.servicio, .conozcanos-section{
   width: 100%;
   padding: 0 20px;
}

/*Tablas en foro*/
.content-foro .main-title h3{
   background: white;
   color: #48BE67;
   margin: 0px;
   width: 100%;
}
.foroWrapper{
   width: 100%;
}
table{
   width: 100% !important;
   margin: 0px !important;
}
.content-foro thead th:nth-child(2){
   display: none;
}
.content-foro tbody{
   padding: 10px 0px;
   border-bottom: solid 1px #48BE67;
}
.content-foro tbody td{
   display: block;
   width: 100%;
}
.content-foro table tbody td:nth-child(2){
   margin-bottom: 10px;
}
.content-foro .bajando:before{
   display: none;
}
.comment-form p{
   width: 100% !important;
   margin: 10px 0px;
}
.comment-form input{
   width: 95%;
   margin: 0 auto;
}

.customers-container .main-title h3 {
   margin-bottom: 0 !important;
}
